{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/10",
  "scrapedAt": "2025-12-19T07:11:52.752Z",
  "menuId": 1559,
  "page": 10,
  "count": 10,
  "items": [
    {
      "title": "กิจกรรมการให้ความรู้เรื่องสุขภาพ 6 อ ตามโครงการ บาสโลปเพื่อสุขภาพ หมู่ที่ 8 ณ ลานอเนกประสงค์ หมู่ที่ 8 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3462/menu/1559/page/10",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3462/pics_8406_1.jpg?546",
          "https://ladsawai.go.th/public/list_upload/backend/list_3462/pics_8406_2.jpg?749",
          "https://ladsawai.go.th/public/list_upload/backend/list_3462/pics_8406_3.jpg?711",
          "https://ladsawai.go.th/public/list_upload/backend/list_3462/pics_8406_4.jpg?464"
        ],
        "content": "วันที่ 21 ธันวาคม 2567 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้ นายอิทธิเดช ผาสุข รองนายกเทศมนตรีเมืองลาดสวายเป็นประธานกล่าวเปิดการอบรมกิจกรรมการให้ความรู้เรื่องสุขภาพ 6 อ ตามโครงการ บาสโลปเพื่อสุขภาพ หมู่ที่ 8 ณ ลานอเนกประสงค์ หมู่ที่ 8 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี โดยมีนางสาวจรรยา ขันฮะ เลขานุการนายกเทศมนตรี และสมาชิกสภาเทศบาลร่วมเป็นเกียรติในกิจกรรรม ซึ่งโครงการดังกล่าวได้รับการสนับสนุนงบประมาณจากกองทุนหลักประกันสุขภาพเทศบาลเมืองลาดสวาย"
      },
      "date": "21 ธ.ค. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3462/pics_topic_3462_thumbnail.jpg",
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/10"
    },
    {
      "title": "โครงการรู้เท่าทันภัยคุกคามไซเบอร์และป้องกันการตั้งครรภ์ในวัยเรียน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3461/menu/1559/page/10",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3461/pics_8403_1.jpg?981",
          "https://ladsawai.go.th/public/list_upload/backend/list_3461/pics_8403_2.jpg?667",
          "https://ladsawai.go.th/public/list_upload/backend/list_3461/pics_8403_3.jpg?157",
          "https://ladsawai.go.th/public/list_upload/backend/list_3461/pics_8403_4.jpg?661"
        ],
        "content": "วันที่ 18 ธันวาคม 2567 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานในพิธีเปิดการอบรมโครงการรู้เท่าทันภัยคุกคามไซเบอร์และป้องกันการตั้งครรภ์ในวัยเรียน ให้แก่นักเรียนของโรงเรียนวัดคลองชัน ณ โรงเรียนวัดคลองชัน ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "18 ธ.ค. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3461/pics_topic_3461_thumbnail.jpg",
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/10"
    },
    {
      "title": "โครงการฝึกอบรมสัมมนาและศึกษาดูงานบุคลากรสังกัดเทศบาลเมืองลาดสวาย ฝึกอบรมกฎหมายพื้นฐานของเจ้าหน้าที่เทศกิจ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3460/menu/1559/page/10",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3460/pics_8400_1.jpg?48",
          "https://ladsawai.go.th/public/list_upload/backend/list_3460/pics_8400_2.jpg?181",
          "https://ladsawai.go.th/public/list_upload/backend/list_3460/pics_8400_3.jpg?301",
          "https://ladsawai.go.th/public/list_upload/backend/list_3460/pics_8400_4.jpg?799",
          "https://ladsawai.go.th/public/list_upload/backend/list_3460/pics_8400_5.jpg?547"
        ],
        "content": "วันที่ 16 ธันวาคม 2567 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานในพิธีเปิดโครงการฝึกอบรมสัมมนาและศึกษาดูงานบุคลากรสังกัดเทศบาลเมืองลาดสวาย ฝึกอบรมกฎหมายพื้นฐานของเจ้าหน้าที่เทศกิจ โดยนายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาลเมืองลาดสวายร่วมเป็นเกียรติในพิธีเปิด โดยเจ้าหน้าที่เทศกิจ กรุงเทพมหานคร ให้เกียรติเป็นวิทยากรในการฝึกอบรม ทั้งนี้ การอบรมดังกล่าวจะจัดขึ้นในระหว่างวันที่ 16-17 ธันวาคม 2567 ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "16 ธ.ค. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3460/pics_topic_3460_thumbnail.jpg",
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/10"
    },
    {
      "title": "โครงการอบรมส่งเสริมคุณธรรมจริยธรรมบุคลากรสังกัดเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3459/menu/1559/page/10",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3459/pics_8397_1.jpg?208",
          "https://ladsawai.go.th/public/list_upload/backend/list_3459/pics_8397_2.jpg?803",
          "https://ladsawai.go.th/public/list_upload/backend/list_3459/pics_8397_3.jpg?80",
          "https://ladsawai.go.th/public/list_upload/backend/list_3459/pics_8397_4.jpg?832",
          "https://ladsawai.go.th/public/list_upload/backend/list_3459/pics_8397_5.jpg?306"
        ],
        "content": "วันที่ 13 ธันวาคม 2567 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานในพิธีเปิดโครงการอบรมส่งเสริมคุณธรรมจริยธรรมบุคลากรสังกัดเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ 2568 ณ วัดปัญญานันทาราม ตำบลคลองหก อำเภอคลองหลวง จังหวัดปทุมธานี"
      },
      "date": "16 ธ.ค. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3459/pics_topic_3459_thumbnail.jpg",
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/10"
    },
    {
      "title": "โครงการอบรมสัมมนาและส่งเสริมสนับสนุนอาชีพต่าง ๆ แก่ผู้สนใจเข้าร่วมโครงการและกลุ่มอาชีพต่าง ๆในเขตเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ.2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3458/menu/1559/page/10",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3458/pics_8393_1.jpg?491",
          "https://ladsawai.go.th/public/list_upload/backend/list_3458/pics_8393_2.jpg?864",
          "https://ladsawai.go.th/public/list_upload/backend/list_3458/pics_8393_3.jpg?526",
          "https://ladsawai.go.th/public/list_upload/backend/list_3458/pics_8393_4.jpg?463"
        ],
        "content": "วันที่ 11 ธันวาคม พ.ศ. 2567 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานพิธีเปิดโครงการอบรมสัมมนาและส่งเสริมสนับสนุนอาชีพต่าง ๆ แก่ผู้สนใจเข้าร่วมโครงการและกลุ่มอาชีพต่าง ๆในเขตเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ.2568 ซึ่งโครงการดังกล่าวจัดขึ้นในระหว่างวันที่ 11-13 ธันวาคม 2567 โดยมีนายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นายอุดร พัวพันธ์ เลขานุการนายกเทศมนตรี สมาชิกสภาเทศบาล นางสำลี สังวาลย์เงิน ประธานชมรมผุ้สูงอายุเทศบาลเมืองลาดสวาย และหัวหน้าส่วนราชการเทศบาลเมืองลาดสวาย ร่วมเป็นเกียรติในพิธีเปิดโครงการ ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "11 ธ.ค. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3458/pics_topic_3458_thumbnail.jpg",
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/10"
    },
    {
      "title": "รับรางวัลประกาศนียบัตรเชิดชูเกียรติ ITA Awards ประจำปีงบประมาณ พ.ศ. 2567",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3457/menu/1559/page/10",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3457/pics_8390_1.jpg?632",
          "https://ladsawai.go.th/public/list_upload/backend/list_3457/pics_8390_2.jpg?154",
          "https://ladsawai.go.th/public/list_upload/backend/list_3457/pics_8390_3.jpg?777"
        ],
        "content": "วันจันทร์ที่ 9 ธันวาคม พ.ศ. 2567 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เข้ารับรางวัลประกาศนียบัตรเชิดชูเกียรติ ITA Awards ประจำปีงบประมาณ พ.ศ. 2567 เป็นหน่วยงานที่ได้รับประเมินคุณธรรมและความโปร่งใสในการดำเนินงานของหน่วยงานภาครัฐ หน่วยงานที่มีผลคะแนนระดับ \"ผ่านดีเยี่ยม\" ณ หัองประชุมบัวหลวงปทุมธานี ศาลากลางจังหวัดปทุมธานี"
      },
      "date": "11 ธ.ค. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3457/pics_topic_3457_thumbnail.jpg",
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/10"
    },
    {
      "title": "อบรมโครงการส่งเสริมสุขภาพกลุ่มสตรีเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3427/menu/1559/page/10",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_1.jpg?104",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_2.jpg?39",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_3.jpg?822",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_4.jpg?362",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_5.jpg?824",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_6.jpg?664",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_7.jpg?574",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_8.jpg?52",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_9.jpg?200",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_10.jpg?227",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_11.jpg?388",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_12.jpg?172",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_13.jpg?900",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_14.jpg?842",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_15.jpg?874",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_16.jpg?215",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_17.jpg?349",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_18.jpg?117",
          "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_8320_19.jpg?112"
        ],
        "content": "วันที่ 27 พฤศจิกายน 2567 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวายมอบหมายให้นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย กล่าวเปิดการอบรมโครงการส่งเสริมสุขภาพกลุ่มสตรีเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ.2568 โดยมีนายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย นางสาวจรรยา ขันฮะ นายอุดร พัวพันธ์ เลขานุการนายกเทศมนตรี นายฉลอง กิจฉัย ที่ปรึกษานายกเทศมนตรี นางสำลี สังวาลย์เงิน ประธานชมรมผู้สูงอายุ พร้อมด้วยสมาชิกสภาเทศบาล เข้าร่วมเป็นเกียรติในการฝึกอบรม ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "27 พ.ย. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3427/pics_topic_3427_thumbnail.jpg",
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/10"
    },
    {
      "title": "ดับ[ไฟไหม้กองขยะบริเวณซอยสุสวาส 18-20",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3430/menu/1559/page/10",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3430/pics_8329_1.jpg?229",
          "https://ladsawai.go.th/public/list_upload/backend/list_3430/pics_8329_2.jpg?136",
          "https://ladsawai.go.th/public/list_upload/backend/list_3430/pics_8329_3.jpg?399",
          "https://ladsawai.go.th/public/list_upload/backend/list_3430/pics_8329_4.jpg?840",
          "https://ladsawai.go.th/public/list_upload/backend/list_3430/pics_8329_5.jpg?504",
          "https://ladsawai.go.th/public/list_upload/backend/list_3430/pics_8329_6.jpg?746",
          "https://ladsawai.go.th/public/list_upload/backend/list_3430/pics_8329_7.jpg?296",
          "https://ladsawai.go.th/public/list_upload/backend/list_3430/pics_8329_8.jpg?630",
          "https://ladsawai.go.th/public/list_upload/backend/list_3430/pics_8329_9.jpg?443",
          "https://ladsawai.go.th/public/list_upload/backend/list_3430/pics_8329_10.jpg?714"
        ],
        "content": "วันที่ 26 พฤศจิกายน 2567 เจ้าหน้าที่งานเทศกิจออกตรวจสอบไฟไหม้กองขยะบริเวณซอยสุสวาส 18-20 และได้ประสานเจ้าหน้าที่งานป้องกันและบรรเทาสาธารณภัยดำเนินการดับไฟเป็นที่เรียบร้อย"
      },
      "date": "26 พ.ย. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3430/pics_topic_3430_thumbnail.jpg",
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/10"
    },
    {
      "title": "การชึ้แจงงบประมาณรายจ่ายประจำปี 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3317/menu/1559/page/10",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3317/pics_8089_1.jpg?169",
          "https://ladsawai.go.th/public/list_upload/backend/list_3317/pics_8089_2.jpg?344",
          "https://ladsawai.go.th/public/list_upload/backend/list_3317/pics_8089_3.jpg?356",
          "https://ladsawai.go.th/public/list_upload/backend/list_3317/pics_8089_4.jpg?936",
          "https://ladsawai.go.th/public/list_upload/backend/list_3317/pics_8089_5.jpg?146",
          "https://ladsawai.go.th/public/list_upload/backend/list_3317/pics_8089_6.jpg?59",
          "https://ladsawai.go.th/public/list_upload/backend/list_3317/pics_8089_7.jpg?326"
        ],
        "content": "วันที่ 25 กรกฎาคม 2567 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาลเมืองลาดสวาย หัวหน้าส่วนราชการและพนักงานเทศบาลเมืองลาดสวาย เข้าร่วมการชี้แจงงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2568 (แผนงานพื้นฐานและแผนงานยุทธศาสตร์) เสนอต่อคณะอนุกรรมาธิการท้องถิ่น เทศบาลนคร เทศบาลเมือง เทศบาลตำบล และเงินอุดหนุนที่จัดสรรให้แก่องค์กรปกครองส่วนท้องถิ่น (องค์การบริหารส่วนตำบลขององค์กรปกครองส่วนท้องถิ่น งบประมาณรายจ่ายประจำปี 2568 สภาผู้แทนราษฎร ณ ห้องประชุมกรรมาธิการ C8 402 ชั้น 4 อาคารรัฐสภา กรุงเทพมหานคร"
      },
      "date": "25 ก.ค. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3317/pics_topic_3317_thumbnail.jpg",
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/10"
    },
    {
      "title": "การประชุมคณะกรรมการพัฒนาเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3310/menu/1559/page/10",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_1.jpg?432",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_2.jpg?260",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_3.jpg?935",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_4.jpg?281",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_5.jpg?892",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_6.jpg?888",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_7.jpg?436",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_8.jpg?907",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_9.jpg?919",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_10.jpg?487",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_11.jpg?134",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_12.jpg?494",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_13.jpg?444",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_14.jpg?204",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_15.jpg?675",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_16.jpg?204",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_17.jpg?574",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_18.jpg?106",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_19.jpg?471",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_20.jpg?953",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_21.jpg?231",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_22.jpg?403",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_23.jpg?509",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_24.jpg?145",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_25.jpg?612",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_26.jpg?19",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_27.jpg?107",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_28.jpg?587",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_29.jpg?473",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_30.jpg?974",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_31.jpg?139",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_32.jpg?45",
          "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_8074_33.jpg?187"
        ],
        "content": "วันที่ 12 กรกฎาคม 2567 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานการประชุมคณะกรรมการพัฒนาเทศบาลเมืองลาดสวาย เพื่อพิจารณา(ร่าง) แผนพัฒนาท้องถิ่น (พ.ศ.2566 -2570) ฉบับทบทวน ครั้งที่ 1/2566 เพิ่มเติม ครั้งที่ 3/2567 และ (ร่าง) แผนพัฒนาท้องถิ่น (พ.ศ.2566 -2570) ฉบับทบทวน ครั้งที่ 1/2566 เบลี่ยนแปลง ครั้งที่ 3/2567 ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "12 ก.ค. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3310/pics_topic_3310_thumbnail.jpg",
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/10"
    }
  ]
}